/**************************************************************************************************************/

/*********************************************************************************************** GLOBAL *******/

/**************************************************************************************************************/

body {

    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    color: #1f2022;
    font-weight: 500;

}

#page {
    margin: 0 auto;
    width: 1800px !important;
}

.klasa-ios {
    display: none;
}

#paralax-bg-ios {
    /*display: none;*/
}

#paralax-bg-ios.klasa-ios-opacity {
    display: inherit;
    padding: 120px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    color: #1f2022;
}

a {}

#counter-section p {
    margin: 0;
}

blockquote strong {
    color: #000;
}

.home #primary {
    padding: 0;
}

#primary.right-sidebar-template {
    padding-top: 60px;
}

.home .entry-header-full-w,
.home .entry-header-full-w::before {
    background: none;
}

.home .hentry {
    margin: 0;
}

.entry-header-full-w {
    background: #558a6b;
    background-image: url(../img/hero1.jpg);
    color: #fff;
    text-align: center;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0 10px;
}

.entry-header-full-w::before {
    background: rgba(0, 0, 0, 0.45);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}


.entry-header-full-w .entry-header h1.entry-title {
    margin: 0;
    color: #fff;
    letter-spacing: 2px;
    padding: 120px 0;
    font-weight: 700;
    font-size: 2.6em;
    text-transform: uppercase;
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
}

#primary {
    padding: 0;
}

#primary ul {
    padding-left: 25px;
}

#primary ul li {
    margin-bottom: 10px;
}

.okruszki {
    background: #efefef;
    padding: 8px;
    font-weight: 500;
}

.okruszki .separator {
    margin: 0 2px;
}

.opacity1 {
    opacity: 1;
}

.opacity0 {
    opacity: 0;
}

.imp-tooltip strong,
.squares-container strong {
    color: #fff;
}

.a_three {
    animation-duration: 3s;
    animation-delay: 0.1s;
}

.info-box {
	    padding: 20px;
    border: 2px solid #558a6b;
	margin-bottom: 30px;
}

.pozostalo {
    
    background: #558a6b;
    color: #fff;
    padding: 20px;
    font-size: 1.55em;
    text-align: center;
    line-height: 1.3;
    border-radius: 0;
}

.pozostalo p {
    margin: 0;
}

.pozostalo strong {
    font-weight: 700;
    font-size: 1.2em;
	color: #fff;
}

#content #dni-otwarte {
	padding: 15px 0 0;
}

#content #counter-section {
    background: linear-gradient(90deg, #558a6b 0%, #558a6b 50%, #dac189 50%, #dac189 100%);
    padding:  0;
}

#content #loga-inwestycje {
    padding: 10px 0 0;
}


.top-footer ul>li::before {
    border-bottom: 4px solid transparent;
    border-left: 5px solid #558a6b;
    border-top: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-bottom: 1.5px;
    margin-right: 8px;
    width: 0;
}


#content .wpls-logo-showcase .slick-dots li::before {
    content: none;
}

p:empty {
    margin: 0;
}

.mgr-0 {
    margin: 0;
    
}

.padd-0 {
    padding: 0;
}


.mera-bon {
    text-align: center;
}

.mera-bon h1 {
  color: #fff; 
    font-size: 2.2em;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 3px;
}

.mera-bon h2 {
    color: #fff;
    font-size: 12em;
    font-weight: 800;
}

.mera-bon h2 span {
    
    font-size: 60%;
   
}

/**************************************************************************************************************/

/********************************************************************************************** TOP BAR *******/

/**************************************************************************************************************/

/*#site-hero-bg::before {
    background: rgba(0, 0, 0, 0.55);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}*/

/**************************************************************************************************************/

/************************************************************************************************ MENU ********/

/**************************************************************************************************************/

.navbar-brand img,
.navbar-brand {
    margin-top: 8px;
    font-family: 'Indie Flower', cursive;
    font-size: 26px;
    color: #1f2022 !important;
    font-weight: bold;
}

.navbar-inverse .navbar-nav > li > a {
    font-weight: 500;
    letter-spacing: 1px;
    color: #000;
}



/**************************************************************************************************************/

/********************************************************************************************* NAGLÓWKI *******/

/**************************************************************************************************************/

h1.fw-special-title {
    font-size: 2.8em;
    margin-bottom: 10px;
    font-weight: 800;
}



.fw-heading.fw-heading-h1 .fw-special-subtitle {
    font-size: 1.2em;
    font-weight: 800;
    line-height: 1.35;
}

.alt-bg h1.fw-special-title {
    color: #fff;
}

h2.fw-special-title {
    margin: 0 0 10px;
    color: #558a6b;
}

h3.fw-special-title {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.fw-heading-h3 .fw-special-subtitle {
    font-size: 1.2em;
    font-weight: 500;
    text-transform: uppercase;
}

#content .fw-heading-h1 {
    margin-bottom: 30px;
}

#content .fw-heading-center.fw-heading-h1 {
    margin-bottom: 30px;
}

.contact-box-dark {
    color: #1f2022;
    margin-left: 50px;
}

.contact-box-dark img {
    max-height: 87px;
    margin: 0;
    margin-right: 40px;
    border-right: 1px solid #1f2022;
    padding-right: 40px;
}

.contact-box-dark ul {
    margin: 15px 0 5px;
}

.contact-box{

    font-size: 1.2em;
    font-weight: 600;
}

.contact-box ul li, .contact-box-dark ul li {
    list-style: none !important ;
}

.contact-box ul li i, .contact-box-dark ul li i {
    margin-right: 10px;
}

#section-etapy {
    background: #1f2022;
}

#section-etapy h1.fw-special-title {
    color: #fff;
}

#section-etapy .fw-heading.fw-heading-h1 .fw-special-subtitle {
 color: #558a6b;   
}

#section-etapy .flat-thumbnail {
    background: none;
    min-height: 271px;
}


#section-etapy .flat-thumbnail .caption {
    padding: 0;
}

#section-etapy .flat-thumbnail .caption  p {
    margin-bottom: 15px;
}

#section-etapy .flat-thumbnail h3 {
    color: #558a6b;
    text-transform: uppercase;
    font-weight: 600;
}

#section-kontakt {
    
}

#section-kontakt input.wpcf7-form-control.wpcf7-text, #section-kontakt select.wpcf7-form-control.wpcf7-select, #section-kontakt textarea.wpcf7-form-control.wpcf7-textarea, #section-kontakt input.wpcf7-form-control.wpcf7-quiz {
    border: 2px solid #558a6b;
    background: transparent;
    color: #1f2022;
}

#section-kontakt .wpcf7-acceptance .wpcf7-list-item {
    background: none;
    padding: 10px 20px;
    border: 2px solid #558a6b;
}

#section-kontakt .formularz {
    background: none;
    padding: 0;
    color: inherit;
    color: #1f2022;
}


input[type=button], input[type=reset], input[type=submit] {
    color: #558a6b;
    border: 2px solid #fff;
    background: #fff;
    border-radius: 0;
}

/**************************************************************************************************************/

/********************************************************************************************** CONTENT *******/

/**************************************************************************************************************/

#section-action {
    padding: 20px 0 !important;
    background: #558a6b;
}

#section-action .fw-call-to-action {
    padding: 0;
    border: none;
    width: 100%;
}

#section-action .fw-call-to-action h2 {
    font-size: 1.9em;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
}

#section-action .fw-action-content p {
    font-size: 1.1em;
    margin: 0;
    color: #fff;
}

#content #section-action .fw-btn-1 {
    background: #fff;
    border-radius: 0;
    color: #558a6b;
    letter-spacing: 2px;
    font-weight: 800;
    padding: 15px 35px;
    font-size: 1.2em;
    border: 2px solid #fff;
}

#content #section-action .fw-btn-1:hover {
    color: #fff;
    background: transparent;
}


#home-offer-section .col-sm-4 {
    padding: 0 5px;
}

#content #section-full-w {
    position: relative;
    padding: 70px 0;
    background: #efefef;
}

#home-product .col-sm-12 {
    text-align: center;
}

#section-full-w .fw-container {
    position: static;
}

#section-full-w .col-sm-6:last-child {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: url(../img/half-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


#section-full-w h1.fw-special-title {}

blockquote {
    margin: 0;
    background: linear-gradient(to right, #26dc7e 0%, #469465 100%);
    background: #558a6b;
    border: none;
    margin-bottom: 30px;
    font-size: 1.1em;
    color: #fff;
    padding: 25px 40px;
}

.btn-primary {
    background: linear-gradient(to right,  #26dc7e 0%,#469465 100%);
    background: #558a6b;
    border-radius: 0;
    border: 2px solid #558a6b;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 500;
    padding: 15px 35px;
    font-size: 0.95em;
    margin: 15px 0;
}

.btn-primary:hover {
    background: #fff;
    color: #558a6b;
    border-color: #558a6b;
}

#site-hero-bg .btn-primary {

    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    font-size: 1.45em;
    line-height: 1.35;
    font-weight: 400;
}

#site-hero-bg .btn-primary:hover {
    background: #fff;
    color: #558a6b;
    border-color: #558a6b;

}

/*

.child {
    height: 100%;
    width: 100%;
    background-image: url(./img/hero.jpg);
    background-position: center, center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}


#site-hero-bg:hover .child, #site-hero-bg:focus .child {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

#site-hero-bg:hover .child:before, #site-hero-bg:focus .child:before {
    display: block;
}

#site-hero-bg:hover a, #site-hero-bg:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(52,73,94,0.75);
}

/* Media Queries */

@media screen and (max-width: 960px) {
    #site-hero-bg {
        width: 100%;
    }
    .wrapper {
        padding: 20px 20px;
    }
}

*/ .small-slider div.metaslider .theme-default .nivoSlider {

    /* box-shadow: 0 10px 10px 0 rgba(37,46,89,.1);*/
    margin-bottom: 20px;
}

#section-galeria img {

    /*box-shadow: 0 10px 10px 0 rgba(37,46,89,.1);*/
    margin-bottom: 30px;
}


.small-slider p {
    margin: 0;
}



#lokalizacja-icons img {
    transition: all 0.4s linear;
    border-radius: 0;
    position: relative;
    margin-bottom: 5px;
}


#lokalizacja-icons img:hover {}


// animations
a[data-tooltip].top {
    &:before,
    &:after {
        transform: translateY(10px);
    }

    &:hover:after,
    &:hover:before {
        transform: translateY(0px);
    }
}

a[data-tooltip].right {
    &:before,
    &:after {
        transform: translateX(0px);
    }

    &:hover:after,
    &:hover:before {
        transform: translateX(10px);
    }
}

a[data-tooltip].bottom {
    &:before,
    &:after {
        transform: translateY(-10px);
    }

    &:hover:after,
    &:hover:before {
        transform: translateY(0px);
    }
}

a[data-tooltip].left {
    &:before,
    &:after {
        transform: translateX(0px);
    }

    &:hover:after,
    &:hover:before {
        transform: translateX(-10px);
    }
}

a[data-tooltip] {
    position: relative;

    &:after,
    &:before {
        position: absolute;
        visibility: hidden;
        opacity: 0;
        transition: transform 200ms ease, opacity 200ms;
        box-shadow: 0 0 10px rgba(black, 0.3);
        z-index: 99;
    }

    &:before {
        content: attr(data-tooltip);
        background: #000;
        color: #fff;
        font-size: 10px;
        font-weight: bold;
        padding: 10px 15px;
        border-radius: 0;
        white-space: nowrap;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    &:after {
        width: 0;
        height: 0;
        border: 6px solid transparent;
        content: '';
    }

    &:hover:after,
    &:hover:before {
        visibility: visible;
        opacity: 0.85;
        transform: translateY(0px);
    }
}


a[data-tooltip][data-position="top"]:before {
    bottom: 100%;
    left: -130%;
    margin-bottom: 10px;
}

a[data-tooltip][data-position="top"]:after {
    border-top-color: #000;
    border-bottom: none;
    bottom: 101%;
    left: calc(50% - 6px);
    margin-bottom: 4px;
}

a[data-tooltip][data-position="left"]:before {
    top: -12%;
    right: 100%;
    margin-right: 10px;
}

a[data-tooltip][data-position="left"]:after {
    border-left-color: #000;
    border-right: none;
    top: calc(50% - 3px);
    right: 100%;
    margin-top: -6px;
    margin-right: 4px;
}

a[data-tooltip][data-position="right"]:before {
    top: -5%;
    left: 100%;
    margin-left: 10px;
}

a[data-tooltip][data-position="right"]:after {
    border-right-color: #000;
    border-left: none;
    top: calc(50% - 6px);
    left: calc(100% + 4px);
}


a[data-tooltip][data-position="bottom"]:before {
    top: 100%;
    left: -130%;
    margin-top: 10px;
}

a[data-tooltip][data-position="bottom"]:after {
    border-bottom-color: #000;
    border-top: none;
    top: 100%;
    left: 5px;
    margin-top: 4px;
}


#section-icons {}

#section-icons img {
    max-height: 60px;
}

#section-icons .fw-container {

    padding: 30px 15px;
}


#content #section-icons {
    background: #efefef;
    padding: 0;
}
#section-icons strong {
    color: #1f2022;
}

#section-icons h3.fw-special-title {

    font-size: 1.15em;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 8px 25px;
    background: #1f2022;
    color: #fff;
    border-radius: 3px;
}


#content ul li {

}

#content #secondary ul li {
    list-style: circle;
        margin-left: 20px;
}

#przkladowe-mieszkania {
    text-align: center;
}


#section-icons .row .col-xs-12:first-child h3.fw-special-title {

    background: #558a6b;

}

#section-icons .row .col-xs-12:last-child h3.fw-special-title {

    background: #ed1b2f;

}



#section-mieszkanie {
    padding-bottom: 10px;
}

#section-mieszkanie .col-sm-6 > a > img {
    margin-bottom: 30px;
}

#content #section-about {
    padding: 100px 0 80px;
}

#section-about.normal-bg {
    background-repeat: no-repeat;
    background-size: cover;
}

.wpdt-c {
    font-weight: 500;
}

.wpdt-c img {
    vertical-align: middle;
    max-height: 18px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

#content .wpDataTables .fw-btn-1 {
    font-weight: 600;
    padding: 5px 15px;
    font-size: 0.75em;
    margin: 0;
    box-shadow: none;
    border-radius: 3px;

}

.wpdt-c .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) {
    width: 15%;
    border: 1px solid #ddd;
    min-height: 120px;
    margin-right: 1.66%;
}

.wpDataTablesFilter .wpDataTableFilterSection span.filter_column.filter_checkbox .wdt_checkbox_option {
    height: 20px;
}

#content .wpdt-c .noUi-tooltip {
    border: 0;
    background: #558a6b;
    padding: 5px 10px;
    bottom: -35px;
    color: #fff;
}


.top-nav-collapse {
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    padding: 0;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    -webkit-animation: fadeInDown .9s;
    animation: fadeInDown .9s;
}

.top-nav-collapse .navbar-nav > li > a {
    color: #000;
}

#content #section-invest {
    padding-bottom: 0;
}

#lokalizacja-icons {
    background: linear-gradient(to right, #65c592 0%, #599872 100%);
    background: #558a6b;
}

/**************************************************************************************************************/

/*********************************************************************************************** SLIDER *******/

/**************************************************************************************************************/

.nivoSlider .nivo-caption {
    text-align: center;
    /*transform: translateY(50%);
    bottom: 50% !important;*/
    background: none;
}

#home-slider {
    text-align: center;
    padding: 0;
}

.slider-content {
    width: 60%;
    margin: 0 auto;
    background: rgba(40, 40, 40, 0.6);
    padding-bottom: 15px;
    padding-top: 15px;
}

#home-slider h4 {
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 1.8em;
    margin: 0;
    line-height: 1.2;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    text-transform: uppercase;
}

#home-slider h1 {
    clear: both;
    display: block;
    margin: 0;
    color: #fff;
    font-weight: 800;
    font-size: 2.8em;
    line-height: 1.2;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    text-transform: uppercase;
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;

}

#home-slider h1 span {
    font-weight: 300;
}

#home-slider .nivo-caption {
    background: none;
    opacity: 0.90
}


@media(max-width: 1200px) {
    #home-slider h4 {
        font-size: 1.6em;
    }
    #home-slider h1 {
        font-size: 2.4em;
    }
    #home-slider p {
        font-size: 1.3em;
    }

}

@media(max-width: 991px) {
    #home-slider h4 {
        font-size: 1.3em;
    }
    #home-slider h1 {
        font-size: 1.8em;
    }
    #home-slider p {
        font-size: 1.3em;
    }
    .slider-content {
        width: 100%;
    }

}

@media(max-width: 767px) {
    #home-slider h4 {
        font-size: 1.3em;
    }
    #home-slider h1 {
        font-size: 1.8em;
        line-height: 1;
        margin: 5px 0;
    }
    #home-slider p {
        font-size: 0.9em;
        display: none;
    }

}

@media(max-width: 480px) {
    /* .metaslider {display: none;}*/
}



.logo-karuzela .wpls-logo-showcase .slick-dots li button {
    border: none !important;
    background: #efefef;
}

.logo-karuzela .wpls-logo-showcase .slick-dots li.slick-active button {
    background: #558a6b !important;
}


/**************************************************************************************************************/

/********************************************************************************************** BLOG **********/

/**************************************************************************************************************/

#primary.blog-template {
    padding: 60px 0 30px 0;
}

.panel {
    background: rgba(255, 255, 255, 0.6);
    border: 1px dotted #ddd;
}

.panel-warning > .panel-heading .panel-title {
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    text-transform: capitalize;
}


/**************************************************************************************************************/

/*********************************************************************************************** ERROR ********/

/**************************************************************************************************************/

/**************************************************************************************************************/

/*********************************************************************************************** FOOTER *******/

/**************************************************************************************************************/

.site-footer {
    background: #558a6b;
    color: #fff;
}

#mapa {
    margin-bottom: -7px;
    -webkit-filter: saturate(0);
    filter: saturate(0);
}

#disclaimer {
    padding: 20px 0;
    font-size: 0.75em;
    text-align: justify;
}

#disclaimer .col-xs-12 {}

.bottom-footer {
    background: #1f2022;
    padding: 15px 0;
    text-align: center;
}

.bottom-footer img {
    margin: 0 auto;
    max-height: 50px;
}

.polityka-footer {
    text-transform: uppercase;
    font-size: 0.8em;
    text-align: center;
    padding: 8px 0;
    background: #558a6b;
    color: #fff;
}

.polityka-footer a {
    color: #fff;
}

.polityka-footer a:hover {
    color: #dac189;
}


.social {
    
}

.social li {
    display: inline-block;
}


.site-footer .social li a {
    padding: 5px;
    width: 40px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin-right: 6px;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    background: #558a6b;
}

.site-footer .social li.yt a {
    background: #ff0000;
}

.site-footer .social li.fb a {
    background: #1877f2;
}

.site-footer .social li.ig a {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}

.site-footer .social li a i {
   
}

.site-footer .social li::before {
    content: none;
}

/**************************************************************************************************************/

/***************************************************************************************** MEDIA QUERY ********/

/**************************************************************************************************************/

@media (max-width: 1820px) {
    #page {
        width: 100% !important;
    }
}


@media (max-width: 1199px) {}


@media (max-width: 991px) {
    body {
        font-size: 14px;
    }
    .wpdt-c .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) {
        width: 30%;
        border: 1px solid #ddd;
        min-height: 120px;
        margin-right: 3%;
    }

}



@media (max-width: 767px) {

    body {
        font-size: 13px;
    }
    
    section.parallax-bg {
        min-height: 300px;
    }
	
	.pozostalo {
    margin-bottom: 30px;
}
    
    .small-slider {
        margin-bottom: 20px;
    }
    
    #content .breadcrumbs {
        font-size: 100%;
    }

    #site-hero-bg h1 {
        font-size: 2.2em;
    }

    h1.fw-special-title {
        font-size: 2em;
    }

    #section-full-w .col-sm-6:last-child {
        background: none;
        display: none;
    }

    #content section {
        padding: 40px 0 20px;
    }

    #site-hero-bg {
        padding: 40px 0;
    }

    .entry-header-full-w .entry-header h1.entry-title {
        padding: 60px 0;
    }

    #content #section-about {
        padding: 40px 0 20px;
    }

    #section-invest .fw-col-sm-15 {
        width: 50%;
        margin-bottom: 30px;
        float: left;
    }

    #section-action .fw-call-to-action .fw-action-btn {
        padding-left: 0;

        margin-top: 20px;
    }

    #section-action .fw-call-to-action > div {
        display: block;
    }

    .navbar-inverse {
        padding: 15px 0;
        background: #fff;
    }
    .navbar-header {
        margin: 0;
    }

    .navbar-inverse .navbar-nav > li > a {
        padding: 20px;
        color: #000;
    }

    .navbar-brand img,
    .navbar-brand {
        height: 50px;
        max-height: 50px;
    }

    #section-icons img {
        max-height: none;
    }

    #section-icons .fw-container {
        background: none;
        padding: 30px 15px;
    }

    #section-icons .fw-container .row .col-xs-12:nth-child(2) {

        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    #site-hero-bg .btn-primary {
        font-size: 1.25em;
        white-space: break-spaces;
    }

    #section-full-w-right-text .col-sm-6:first-child {
        display: none;
    }
    
    #section-video .col-sm-6:last-child {
        position: inherit;
    }
    
    #invest-hover-section .col-sm-2 {
        width: 50%;
    }
    
    #content #counter-section {
        background: #1f2022;
        padding-bottom: 20px;
    }
}


@media (max-width: 520px) {
    .wpdt-c .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) {
        width: 48%;
        border: 1px solid #ddd;
        min-height: 200px;
        margin-right: 2%;
    }

    .frame .details h3 {
        font-size: 1.8em;
        line-height: 1.4;
    }


}
